[Desktop Entry]
Type=Application
Exec=kcmshell passwords
Icon=password
DocPath=kcontrol/passwords.html

X-KDE-ModuleType=Library
X-KDE-Library=passwords

Name=Passwords
Name[bg]=Ïàðîëè
Name[ca]=Contrasenyes
Name[cs]=Hesla
Name[da]=Kodeord
Name[de]=Passwörter
Name[el]=Κωδικοί Πρόσβασης
Name[eo]=Pasvortoj
Name[es]=Contraseñas
Name[et]=Paroolid
Name[fi]=Salasanat
Name[fr]=Mots de passe
Name[gl]=Contrasinais
Name[he]=תואמסיס
Name[hr]=Lozinke
Name[hu]=Jelszavak
Name[is]=Lykilorð
Name[it]=Password
Name[ja]=パスワード
Name[ko]=암호
Name[lt]=Slaptažodžiai
Name[lv]=Paroles
Name[mk]=Лозинки
Name[nl]=Wachtwoorden
Name[no]=Passord
Name[no_NY]=Passord
Name[oc]=Contrasenyes
Name[pl]=Hasła
Name[pt]=Senhas
Name[pt_BR]=Senhas
Name[ro]=Parole
Name[ru]=Пароли
Name[sk]=Heslá
Name[sl]=Gesla
Name[sr]=Lozinke
Name[sv]=Lösenord
Name[ta]=¸¼×î¦º¡ü¸û
Name[tr]=Parolalar
Name[uk]=Паролі
Name[zh_CN.GB2312]=口令
Name[zh_TW.Big5]=密碼

Comment=Password settings
Comment[bg]=Êîíôèãóðàöèÿ ïàðîëè
Comment[ca]=Arranjament de la contrasenya
Comment[cs]=Nastavení hesla
Comment[da]=Kodeordsindstillinger
Comment[de]=Passworteinstellungen
Comment[el]=Ρυθμίσεις κωδικών πρόσβασης
Comment[eo]=Agordo de pasvortoj
Comment[es]=Configuración de las contraseñas
Comment[et]=Parooli seadistused
Comment[fi]=Salasanojen asetukset
Comment[fr]=Configuration des mots de passe
Comment[gl]=Configuración dos contrasinais
Comment[he]=תואמסיסה תורדגה יוניש
Comment[hr]=Podesite lozinku
Comment[hu]=Jelszóbeállítások
Comment[is]=Stillingar lykilorða
Comment[it]=Impostazioni delle password
Comment[ja]=パスワードの設定
Comment[ko]=암호 설정
Comment[lt]=Slaptažodžio parametrai
Comment[lv]=Paroles uzstādījumi
Comment[mk]=Поставки на лозинка
Comment[nl]=wachtwoordinstellingen
Comment[no]=Passord-innstillinger
Comment[no_NY]=Passordinnstillingar
Comment[oc]=Arranjament de la contrasenha
Comment[pl]=Ustawienia haseł
Comment[pt]=Configuração das senhas
Comment[pt_BR]=Configuração das senhas
Comment[ro]=Configurează setările de parole
Comment[ru]=настройки паролей
Comment[sk]=Nastavenia hesla
Comment[sl]=Nastavitve gesel
Comment[sr]=Podešavanje lozinke
Comment[sv]=Anpassning av lösenord
Comment[ta]=¸¼×î¦º¡ø «¨ÁôÒ¸û
Comment[tr]=Parola ayarları
Comment[uk]=Настройки паролів
Comment[zh_CN.GB2312]=口令设置
Comment[zh_TW.Big5]=密碼設定

Keywords=Passwords,kdesu,Echo characters,Remember passwords,Timeout
Keywords[cs]=Heslo,kdesu,Zapamatování hesla,Prodleva
Keywords[da]=Kodeord,kdesu,Ekko tegn,Husk kodeord,Tidsudløb
Keywords[de]=Passwörter,Kdesu,Timeout,Zeitlimit
Keywords[el]=Κωδικοί Πρόσβασης,kdesu,Εμφάνιση χαρακτήρων,Διορία,Remember passwords
Keywords[eo]=pasvorto,kdesu,eĥosigno,memoru pasvorton,tempolimo
Keywords[es]=Contraseñas,kdesu,Caracteres con eco,Recordar contraseñas,Desconexión
Keywords[et]=paroolid,kdesu,tagasiside,paroolide meeldejätmine,taimaut
Keywords[fi]=Salasanat,kdesu,Kaiutettavat merkit,Muista salasanat,Aikavalvonta
Keywords[fr]=mot de passe,mots de passe,kdesu,caractères d'affichage,mémoriser les mots de passe,mémorisation des mots de passe,enregistrement des pots de passe,enregistrer les mots de passe,délai,sécurité
Keywords[he]=ןמז ךשמ,תואמסיס תרימש,םיוות תגצה,kdesu,תואמסיס
Keywords[hu]=jelszavak,kdesu,karakterkijelzés,jelszómentés,időtúllépés
Keywords[is]=Lykilorð,kdesu,muna lykilorð,útrunninn,tími
Keywords[it]=Password,kdesu,caratteri password,ricorda password,tempo massimo
Keywords[ja]=パスワード,kdesu,エコー文字,パスワードを保存,タイムアウト
Keywords[ko]=Passwords,kdesu,Echo characters,Remember passwords,Timeout,암호,열쇠글,글자 표시,암호 기억,열쇠글 기억,열쇠글 외우기,열쇠글 외움
Keywords[lt]=Slaptažodžiai,kdesu,Echo simboliai,Įsiminti slaptažodžius,Galiojimo laikas
Keywords[lv]=Paroles,kdesu,Eho simboli,Atcerēties paroles,Taimouts
Keywords[nl]=wachtwoorden,kdesu,wachtwoorden onthouden,timeout,tijdslimiet,asterisken
Keywords[no]=Passord,kdesu,echo tegn,husk passord,tidsavbrudd
Keywords[no_NY]=passord,kdesu,teiknekko,hugs passord,ekko,tidsgrense
Keywords[pl]=Hasła,kdesu,powtarzanie znaków,echo znaków,pamiętanie haseł,imit czasu
Keywords[pt]=Senhas,kdesu,caracteres de eco,lembrar a senha,tempo limite
Keywords[pt_BR]=senhas,kdesu,ecoar caracteres,lembrar das senhas,timeout,tempo máximo
Keywords[ro]=parole,kdesu,caractere ecou,memorare parole,temporizare
Keywords[sk]=Heslá,kdesu,zobrazované znaky,zapamätanie hesiel,Timeout
Keywords[sl]=gesla,kdesu,zapomni si gesla,zakasnitev
Keywords[sv]=Lösenord,kdesu,Eka tecken,Kom ihåg lösenord,Tidsgräns
Keywords[tr]=Paralolar,kdesu,Yankı Karekterleri,paraloları hatırla,zaman aşımı
Keywords[uk]=паролі,kdesu,символ луни,запам'ятати паролі,таймаут
Keywords[zh_CN.GB2312]=Passwords,kdesu,Echo characters,Remember passwords,Timeout,口令,超时
